Subject: Re: FEC Patches

From: Greg Ungerer <[email-masked]>
Date: Thu, 29 Jan 2009 09:46:22 +1000

Hi Sascha,

Sascha Hauer wrote:
> Hi Greg,
> 
> On Wed, Jan 28, 2009 at 05:37:21PM +1000, Greg Ungerer wrote:
>> Hi Sascha,
>>
>> Sascha Hauer wrote:
>>> Sorry guys, sending this again. Of course I'm not 'y', just playing
>>> git-send-email:
>>>
>>> Who should the emails appear to be from? [Sascha Hauer <[email-masked]>] y[es]
>>> Emails will be sent from: y
>>>
>>>
>>> These patches are an updated version from the ones I posted some time ago.
>>> They give the FEC ethernet driver a facelift and turn it into a
>>> platform_device driver. The Coldfire cores are still supported through
>>> legacy ifdefs. The platform driver support has been tested on a
>>> Freescale i.MX27 SoC.
>> Outside of the one patch I commented on the series applies, runs and
>> seems to work OK on the ColdFire parts I tried it on.
> 
> Thanks for testing the patches. I'll add the change you mentioned.
> So this means I can add your Acked-by and send a pull request, well to
> whom? David Miller, Jeff Garzik?

Sure,

Acked-by: Greg Ungerer <[email-masked]>

Regards
Greg

------------------------------------------------------------------------
Greg Ungerer  --  Principal Engineer        EMAIL:     [email-masked]
SnapGear, a McAfee Company                  PHONE:       +61 7 3435 2888
825 Stanley St,                             FAX:         +61 7 3891 3630
Woolloongabba, QLD, 4102, Australia         WEB: http://www.SnapGear.com